{

	"msgTitle": "نصيحة ودية",
	"msgUpgradeFail": "فشل الترقية",
	"msgDownloading": "جاري التحميل",
	"msgLatestVersion": "هي بالفعل أحدث إصدار!",
	"msgCancel": "لقد ألغيت العملية!",
	"msgLoginSuccess": "تم تسجيل الدخول بنجاح!",
	"msgDelete": "تم الحذف بنجاح",
	"msgSetSuccess": "تم الإعداد بنجاح",
	"msgBottom": "النهاية، انتقل إلى شيء آخر",
	"msgNoMoreData": "لا توجد المزيد من البيانات!",
	"msgSetPasswordSuccess": "تم تعيين كلمة المرور بنجاح، ادخل إلى البرنامج!",
	"msgAddUser": "لا يوجد أعضاء حالياً، يرجى إضافتهم أولاً",
	"verifyNickName": "الرجاء إدخال الاسم المستعار",
	"verifyNotOptional": "التاريخ المستقبلي غير قابل للاختيار",
	"verifyDate": "يرجى اختيار تاريخ القياس",
	"verifyBirthday": "الرجاء اختيار تاريخ الميلاد",
	"verifyHeight": "من فضلك أدخل الطول",
	"verifyWeight": "الرجاء إدخال الوزن",
	"verifyGender": "الرجاء اختيار الجنس",
	"verifyBontrast": "يرجى اختيار البيانات",
	"verifyBodyDate": "الرجاء اختيار الوقت الصحيح",
	"verifyRecord": "الرجاء إدخال",
	"verifyPicker": "الرجاء الاختيار",
	"verifyAccount": "يرجى إدخال رقم الهاتف أو البريد الإلكتروني الصحيح",
	"verifyEmail": "الرجاء إدخال البريد الإلكتروني",
	"verifyEmailCorrect": "من فضلك أدخل البريد الإلكتروني الصحيح",
	"verifyMobile": "الرجاء إدخال رقم الهاتف",
	"verifyMobileCorrect": "الرجاء إدخال رقم الهاتف الصحيح",
	"verifyCode": "กรุณาป้อนรหัสยืนยัน",
	"verifyPassword": "الرجاء إدخال كلمة المرور",
	"verifyPasswordTwo": "الرجاء إدخال كلمة المرور المؤكدة",
	"verifyPasswordCorrect": "يرجى التأكد من أن كلمة المرور المكتوبة مطابقة في المرةين",
	"verifyAgreement": "يرجى تأكيد واختيار الاتفاقية أولاً",
	"verifyOutLogin": "هل ترغب في تسجيل الخروج؟",
	"verifyDeleteUser": "هل تريد حذف هذا العضو؟",
	"verifyDeleteHistory": "هل تريد حذف سجل القياس الحالي؟",
	"verifyDeleteAccount": "بعد الحذف بنجاح، سيتم مسح جميع المعلومات المرتبطة بهذه الحساب ولا يمكن استعادتها، هل ترغب في الحذف؟",
	"btnConfirm": "تأكيد",
	"btnSubmit": "إرسال",
	"btnSancellation": "إلغاء",
	"btnContinue": "استمر",
	"btnBack": "عودة",
	"btnDelete": "حذف",
	"ConnectionTimeout": "انتهت مهلة الاتصال، انقر لإعادة الاتصال",
	"Measuring": "في القياس، يرجى وضع الطعام على الميزان",
	"Weight": "الوزن",
	"RecordWeight": "يرجى إدخال وزن الطعام",
	"SearchBluetooth": "البحث عن البلوتوث جاري",
	"Remeasure": "البيانات غير طبيعية، يرجى إعادة القياس!",
	"reset": "البيانات غير طبيعية، يرجى إعادة القياس بعد معاودة الصفر!",
	"Disconnect": "قطع الاتصال",
	"remeasure": "إعادة القياس",
	"resetBtn": "إعادة الضبط",
	"UnitBtn": "وحدة",
	"SaveResult": "حفظ",
	"titleHome": "الصفحة الرئيسية",
	"titleMenu": "وصفة",
	"titleMenuAdd": "إضافة الوصفة",
	"titleMenuSearch": "البحث عن وصفات",
	"titleCount": "حساب الطعام",
	"titleCountList": "مستودع المكونات",
	"titleCustomKcal": "سعرات حرارية مخصصة",
	"titleEveryMeal": "تفاصيل الوجبة",
	"titleCountSearch": "البحث عن المكونات",
	"titleeveryDay": "تحليل التغذية",
	"titleMe": "لي",
	"titleDetail": "التفاصيل",
	"titleBody": "الهدف",
	"titleHistory": "سجل الأكل",
	"titlePhone": "ربط رقم الهاتف",
	"titleEmail": "ربط البريد الإلكتروني",
	"titlePasswordEdit": "تغيير كلمة المرور",
	"titleSet": "إعداد",
	"titleDate": "تاريخ",
	"titleMember": "المواد",
	"titleManage": "إدارة الأعضاء",
	"titleManageAdd": "إضافة عضو",
	"titleAboutUs": "معلومات عنا",
	"titleSetPassword": "تعيين كلمة المرور",
	"titlePassword": "كلمة المرور",
	"titleConfirmPassword": "تأكيد كلمة المرور",
	"titleForgotPassword": "نسيت كلمة المرور",
	"titleCode": "رمز التحقق",
	"titleLanguage": "إعدادات اللغة",
	"titleSendCode": "الحصول على رمز التحقق",
	"titleSendCodeRetry": "إعادة إرسال بعد S",
	"titleLogin": "تسجيل الدخول",
	"titleRegister": "التسجيل",
	"titleToggleLogin": "التبديل إلى تسجيل الدخول",
	"titleAccountText": "رقم الهاتف/البريد الإلكتروني",
	"titleAgreementText": "القراءة والموافقة",
	"titleAgreementContntText": "اتفاقية الخصوصية",
	"titleVersionUpdate": "تحديث الإصدار",
	"titleNewVersion": "النسخة الجديدة",
	"infoActivityCoefficient": "معامل النشاط",
	"infoPersonalProfile": "الملف الشخصي",
	"infoMyRecipes": "وصفاتي",
	"infoMyCollection": "مجموعتي",
	"infoAvatar": "صورة الملف الشخصي",
	"infoNickname": "الاسم المستعار",
	"infoMobile": "رقم الهاتف",
	"infoEmail": "البريد الإلكتروني",
	"infoAge": "العمر",
	"infoAgeunit": "سنة",
	"infoGender": "الجنس",
	"infoMan": "رجل",
	"infoWoman": "أنثى",
	"infoUnknown": "مجهول",
	"infoBirthday": "تاريخ الميلاد",
	"infoHeight": "الطول",
	"infoWeight": "الوزن",
	"btnEdit": "تحرير",
	"btnAdd": "إضافة",
	"btnDetail": "عرض التفاصيل",
	"btnDeleteAccount": "حذف الحساب",
	"btnLogOut": "تسجيل الخروج",
	"countIntake": "الاستهلاك",
	"countCalorieIntake": "معدل استهلاك السعرات الحرارية",
	"countMealdetails": "تفاصيل الوجبة",
	"countAddFood": "إضافة الطعام",
	"countNutritionalProportion": "نسبة التغذية",
	"countComponentStatistics": "إحصاء المكونات",
	"countCalorieAnalysis": "تحليل السعرات الحرارية",
	"countNutrientElementEnergyProportion": "نسبة الطاقة للمغذيات",
	"countNutritionClassification": "تصنيف التغذية",
	"countNutritionElementRankingList": "ترتيب العناصر الغذائية",
	"countFoodTypes": "أنواع الطعام",
	
	"total": "ما مجموعه",
	"records": "السجلات",
	"Search": "البحث",
	"VoiceSearch": "بحث صوتي",
	"Save": "حفظ",
	"noMoreData": "لا مزيد من البيانات",
	"HistoricalSearch": "بحث تاريخي",
	"wantSearch": "أعتقد أنك تريد تفتيش",
	"verifyCalorie": "يرجى إدخال السعرات الحرارية",
	"kcal": "السعرات الحرارية",
	"countNoFood": "لا يوجد طعام",
	"msgLoginTips": "انظر المزيد بعد تسجيل الدخول",
	"Nutrients": "مغذيات",
	"Content": "المحتوى",
	"CaloriesAndnutrients": "السعرات الحرارية والتغذية",
	"ImproveInformation": "تحسين المعلومات",
	"WhetherTodelete": "هل حذف",
	"BusinessCooperation": "التعاون التجاري",
	"verifyActivityCoefficient": "يرجى تحديد معامل النشاط"

}